* {
    font-family: Arial, Helvetica, sans-serif;
    color: #444;
}
html, body {
    height: 100%;
    padding: 0;
    margin: 0;
    position: relative;
}
.container {
    background-image: linear-gradient(135deg, #001d3d, #003566);
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.form {
    background: #fff;
    width: 420px;
    margin: 20px;
    padding: 20px;
    border: 3px solid #ccc;
    border-radius: 15px;
    /* box-shadow: rgba(240, 46, 170, 0.4) 5px 5px, rgba(240, 46, 170, 0.3) 10px 10px, rgba(240, 46, 170, 0.2) 15px 15px, rgba(240, 46, 170, 0.1) 20px 20px, rgba(240, 46, 170, 0.05) 25px 25px; */
    box-shadow: rgba(0,0,0,0.3) 0px 0px 20px;
}
label {
    margin: 10px 0 10px 10px;
}
select#amount {
    margin: 10px;
}
input {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
}
.pay-button {
    width: 100%;
    padding: 20px;
    border: 2px solid rgba(255,255,255,0.2);
    border-radius: 10px;
    font-size: 20px;
    text-transform: uppercase;
    background-color: #d90429;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
}
.pay-button:hover {
    background-color: #ef233c;
}

.error{
	display: none;
	margin-left: 10px;
}		

.error_show{
	color: red;
	margin-left: 10px;
}

input.invalid, textarea.invalid{
	border: 2px solid red;
}

input.valid, textarea.valid{
	border: 2px solid green;
}

#description-input {
    display: none;
}
.bottom-note {
    padding: 20px 0;
    font-style: italic;
    text-align: center;
}